package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class ClfjDelDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
    
	@ApiModelProperty(value = "材料附件流水号")
    @NotBlank(message = "材料附件流水号不能为空")
	private String rsWbClfjLsh;

	public String getRsWbClfjLsh() {
		return rsWbClfjLsh;
	}

	public void setRsWbClfjLsh(String rsWbClfjLsh) {
		this.rsWbClfjLsh = rsWbClfjLsh;
	}
}	
